<%@ page language="java"  contentType="text/html; charset=UTF-8"
%><%@ include file="/jsp/common/jsp_init.jsp" %>
<body>
<%@ include file="/jsp/custom/menu_init.jsp" %>
<strong>
<table style="width:200px;" >
<%
	// GUIInfo の全キーを取得し、userInfo でアクセス可能な画面のみ、列挙する。
//	resource = ResourceFactory.newInstance( userInfo.getLang() );
//	GUIInfo[] guiInfos = resource.getAllGUIInfo();
	GUIInfo[] guiInfos = userInfo.getGUIInfos();
	String classify = "";
	for( int i=0; i<guiInfos.length; i++ ) {
//		if( guiInfos[i].isRead( userInfo ) ) {
		if( guiInfos[i].isRead() ) {
			if( ! classify.equals( guiInfos[i].getClassify() )) {
				classify = guiInfos[i].getClassify();
				out.println( "\u3010" + classify + "\u3011<br />" );
			}
			String lbl = "\u3000" + guiInfos[i].getKey() + "_" + guiInfos[i].getName();
%>
	<og:help
		lbl        = "<%= lbl %>"
		guiInfoKey = "<%= guiInfos[i].getKey() %>"
		target     = "CONTENTS"
		viewMsg    = "true"  /><br />
<%
		}
	}
%>
</table>
</strong>
</body>
</html>
